Informations de Tascam

Tous les informations

 

Utilisation des interfaces TASCAM sous Mac OS X 10.9.5 ‘Mavericks’ et 10.10 ‘Yosemite’

26.09.14 -

Selon Apple, Mac OS X 10.9.5 intègre des mesures de sécurité renforcées, qui seront reprises dans Mac OS X 10.10. Ces mesures de sécurité affecteront certaines interfaces audio Tascam : les utilisateurs sont invités à en prendre conscience, et à ne pas procéder à la mise à jour de leur système d’exploitation tant qu’aucune information supplémentaire n’est disponible.

Ces produits utilisent le pilote CoreAudio intégré au système d’exploitation Apple. L’installeur Settings Panel est totalement compatible avec les dernières mesures de sécurité Apple:

  • US-2x2
  • US-4x4
  • US-16x08

Les pilotes les plus récents sont compatibles, mais les tests sont encore en cours pour ces produits :

  • US-322
  • US-366
  • US-1200
  • UH-7000

Vous pouvez continuer à utiliser la version beta ‘publique’ des pilotes OS X 10.9 pour ces interfaces :

  • US-122MKII
  • US-144MKII
  • US-200
  • US-600
  • US-1641
  • US-1800
  • US-2000

Ne peuvent pas être utilisés avec le pilote actuel (public ou beta) :

IF-FW/DM MKII:
Le développement est en cours, et une version compatible avec les nouvelles mesures de sécurité sera mise à disposition dès que possible. Restez-en donc à la version Mac OS X 10.9.4 ou antérieure si vous souhaitez continuer à utiliser la IF-FW/DM MKII.

TASCAM Mixer Companion:
Gatekeeper Security doit être réglé sur “allow all” pour pouvoir installer TMCompanion. Après installation, vous pouvez revenir à des réglages de sécurité plus élevés.

Les autres interfaces audio non mentionnées ne sont plus compatibles.